
@font-face {
    font-family: 'GT-Sectra';
    src: url('/css/fonts/GT-Sectra-LCG-Regular.woff2') format('woff2');
    src: url('/css/fonts/GT-Sectra-LCG-Regular.woff') format('woff');
    src: url('/css/fonts/GT-Sectra-LCG-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GT-Sectra';
    src: url('/css/fonts/GT-Sectra-LCG-Regular-Italic.woff2') format('woff2');
    src: url('/css/fonts/GT-Sectra-LCG-Regular-Italic.woff') format('woff');
    src: url('/css/fonts/GT-Sectra-LCG-Regular-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GT-Sectra';
    src: url( '/css/fonts/GT-Sectra-LCG-Bold.woff2' ) format('woff2');
    src: url( '/css/fonts/GT-Sectra-LCG-Bold.woff' ) format('woff');
    src: url( '/css/fonts/GT-Sectra-LCG-Bold.ttf' ) format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'GT-Sectra';
    src: url( '/css/fonts/GT-Sectra-LCG-Bold-Italic.woff2' ) format('woff2');
    src: url( '/css/fonts/GT-Sectra-LCG-Bold-Italic.woff' ) format('woff');
    src: url( '/css/fonts/GT-Sectra-LCG-Bold-Italic.ttf' ) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'GT-Sectra-Black';
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black.woff2' ) format('woff2');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black.woff' ) format('woff');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black.ttf' ) format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'GT-Sectra-Black';
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black-Italic.woff2' ) format('woff2');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black-Italic.woff' ) format('woff');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Black-Italic.ttf' ) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'GT-Sectra-Lead';
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Bold.woff2' ) format('woff2');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Bold.woff' ) format('woff');
    src: url( '/css/fonts/GT-Sectra-LCG-Fine-Bold.ttf' ) format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Sectra-Grotesk';
    src: url( '/css/fonts/SectraGrotesk-Medium.woff2' ) format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sectra-Grotesk';
    src: url( '/css/fonts/SectraGrotesk-Bold.woff2' ) format('woff2');
    font-weight: bold;
    font-style: normal;
}
